<?php
$z[0]=Array("field","秦安麻腐馍,秦安麻腐馍介绍,秦安",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","秦安特产麻腐馍的做法：馅料用麻子磨制而成,以五香粉、食盐、葱花等佐料拌入并适当加入猪油,用发酵好的面团擀成薄饼做包皮。成品馍洁白松软,香味独特。,秦安麻腐馍,秦安麻腐馍简介,秦安县特产",73,295);
$z[1][4]['name']="description";
$z[2]=Array("field","秦安麻腐馍_秦安县特产秦安麻腐馍",297,366);
$z[2][4]['name']="title";
$z[3]=Array("field","",368,407);
$z[3][4]['name']="writer";
$z[4]=Array("field","",409,448);
$z[4][4]['name']="source";
$z[5]=Array("field","",450,490);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　秦安特产麻腐馍的做法：馅料用麻子磨制而成,以五香粉、食盐、葱花等佐料拌入并适当加入猪油,用发酵好的面团擀成做包皮。成品馍洁白松软,香味独特。",492,668);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/140059130300E0-140Y.gif",670,756);
$z[7][4]['name']="litpic";

?>